Subject: Re: Less salary credited in account
From: Virat Joshi <[email-masked]>
To: Gaurav Bhatnagar <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 9 Jul 2019 10:19:05 +0000

Hi Gaurav ,

As discussed this was a mistake from our end and we did not add your night allowance to the pay.

I will issue a cheque to you once Saurabh is back in the office.

Kind regards,
Viraat
________________________________
From: Gaurav Bhatnagar <[email-masked]>
Sent: 08 July 2019 22:02
To: Shree Vats (Accountant)
Cc: Virat Joshi
Subject: Fwd: Less salary credited in account

Hi Shree,

This is regarding my salary. I have come to office always in time, without any late coming, without any unsanctioned leaves. Last month my Team Lead was Parvez. I always follow each and every rule and regulation of the company. my salary is 32000, and I found only approx. 27000 in my account. I have done approx. 26 hours over time last month. I was always in time with no extra leaves. I am sure that you will resolve it soon. Can you please find the issue and resolve it as soon as possible. In the meanwhile I request you to please provide breakdown of salary which you have transferred to my account.

Thank you for your consideration.

Kind Regards
Gaurav
Team Viagogo